/* TEXT COLORS */

html{ background-color: #000000; }
pp_full_res html{ background-color: transparent; }

body {
	background-color: #000000;
	color: #666666;
}

h1, h2, h3, h4, h5, h6, .photo-title, .album-title, span#asideTitle,
h2.sideTitle, .blog-entry-title, .blog-entry-title a, #blog-categories:before,
#blog-archives:before, ul.blog-tag-cloud:before, #blog-rss-feeds:before{color: #B3B5B8;}

a{color: #69707E;}

a:hover{color: #9CA3B1;}

blockquote, code {
	background-color: #000000;
	border-top: 1px solid #050505;
}

h1#title, .blog-entry-date, .blog-entry-tags, #jsDate, .blog-read-more a{
	color: #323232;
	text-shadow: #000000 0 1px 0;
}

#sideColor{ background-color: #323232;}

h2#slogan{
	color: #4E5259;
	text-shadow: #000000 0 1px 0;
}

header{background-color: #070707;}

nav{background-color: #0E0E0E;}

nav a{
	color: #4C4C4C;
	text-shadow: 0 1px 0 #000000;
}

nav a:hover{color: #7F7F7F;}

nav ul ul {
	background-color: #0E0E0E;
	border: 1px solid #151515;
	text-shadow: #000 0 1px 0;
}

nav li li a{
	border-top: 1px solid #151515;
	border-bottom: 1px solid #060606;
}

nav li li a:hover {background: #151515;}

.first_item {border-top: none;}
.last_item {border-bottom: none;}

nav li a#current,
nav li a#current:hover, 
nav li a.currentAncestor,
nav li a.currentAncestor:hover {color: #7F7F7F;}

nav li li a#current,
nav li li a#current:hover, 
nav li li a.currentAncestor,
nav li li a.currentAncestor:hover {background: #151515;}

.blog-rss-link, 
.blog-comment-link,
.filesharing-item-title a{
	background-color: #0A0A0A; 
	border: 1px solid #0F0F0F;
	border-top: 1px solid #161616;
	
	-moz-box-shadow:0px 1px 3px #000000;
	-webkit-box-shadow:0px 1px 3px #000000;
	box-shadow:0px 1px 3px #000000;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength=2, direction=180, color='#000000');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength=2, Direction=180, Color='#000000')";
}

.movie-thumbnail-frame img, .thumbnail-wrap img{
	-moz-box-shadow:0px 1px 3px #000000;
	-webkit-box-shadow:0px 1px 3px #000000;
	box-shadow:0px 1px 3px #000000;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength=2, direction=180, color='#000000');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength=2, Direction=180, Color='#000000')";
}

.filesharing-item, .blog-entry {
	border-top-color: #0C0C0C;
	border-bottom-color: #000000;
}

.filesharing-item-title a:hover{
	background-color: #0F0F0F; 
	border: 1px solid #141414;
	border-top: 1px solid #1C1C1C;
}

/* CONTACT FORM COLORS */

form label{
	color: #666666;
	text-shadow: 0 -1px 0 #000000;
}

.form-input-field, .form-input-button {
	color: #666666;
	border-bottom: 1px solid #111111;
	background-color: #000000;
	box-shadow:0 0 3px #191919;
	-moz-box-shadow:0 0 3px #191919;
	-webkit-box-shadow:0 0 3px #191919;
}

.form-input-button:hover{
	background-color: #000000;
	text-shadow: 0 0 7px #CCCCCC;
	color: #CCCCCC;
}

.form-input-field:focus {
	box-shadow:0px 0px 9px #000000;
	-moz-box-shadow:0px 0px 9px #000000;
	-webkit-box-shadow:0px 0px 9px #000000;
}

/* FILESHARING COLORS */

.filesharing-item a{color: #828997}
.filesharing-item a:hover{color: #9CA3B1}


/* MOVIE ALBUM COLORS */

.movie-page-title {color: #B3B5B8;}
.movie-thumbnail-caption {color: #666666;}
